.loader-container {
    margin: 100px auto;
    width: 94px;
}

.loader {
    background-image: url('cdn/logo.svg');
    width: 150px;
    height: 70px;
    -moz-transition: .4s opacity ease;
    -o-transition: .4s opacity ease;
    -webkit-transition: .4s opacity ease;
    transition: .4s opacity ease;
    -moz-animation: sk-svgScaleAnimation 1.1s infinite ease-out;
    -o-animation: sk-svgScaleAnimation 1.1s infinite ease-out;
    -webkit-animation: sk-svgScaleAnimation 1.1s infinite ease-out;
    animation: sk-svgScaleAnimation 1.1s infinite ease-out
}

@-webkit-keyframes sk-svgScaleAnimation {
    0%, 70%, 100% {
        -moz-transform: scale(1,1);
        -ms-transform: scale(1,1);
        -o-transform: scale(1,1);
        -webkit-transform: scale(1,1);
        transform: scale(1,1);
        opacity: 1
    }

    35% {
        -moz-transform: scale(.5,.5);
        -ms-transform: scale(.5,.5);
        -o-transform: scale(.5,.5);
        -webkit-transform: scale(.5,.5);
        transform: scale(.5,.5);
        opacity: .2
    }
}

@keyframes sk-svgScaleAnimation {
    0%, 70%, 100% {
        -moz-transform: scale(1,1);
        -ms-transform: scale(1,1);
        -o-transform: scale(1,1);
        -webkit-transform: scale(1,1);
        transform: scale(1,1);
        opacity: 1
    }

    35% {
        -moz-transform: scale(.5,.5);
        -ms-transform: scale(.5,.5);
        -o-transform: scale(.5,.5);
        -webkit-transform: scale(.5,.5);
        transform: scale(.5,.5);
        opacity: .2
    }
}
